prefix=
includedir=/usr/pkg/include
libdir=/usr/pkg/lib
dynlibdir=/usr/pkg/lib

Name: libtipidee
Version: 0.0.7.0
Description: A library containing helpers to write an HTTP server
URL: https://skarnet.org/software/tipidee/
Requires: libskarnet >= 2.14.4.0
Cflags: -I/usr/pkg/include
Libs: -L/usr/pkg/lib -ltipidee
Libs.private: -lskarnet
